*{
    margin: 0;
    box-sizing: border-box;
    user-select: none;
    padding: 0;
    overflow: hidden;
    cursor: none;
}

body{
    width: 100%;
    height: 100vh;
}

.enemy{
    font-size: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
}